contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157055.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ndp057
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157055
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157055
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0100/0157055/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157055/
identification:
  abstract:
    en: 'This dataset includes Carbon-14 Measurements in Surface Water CO2 from the
      Arctic Ocean, Barents Sea, Bay of Biscay, Indian Ocean, Ionian Sea, Mediterranean
      Sea, Atlantic Ocean, Pacific Ocean, Norwegian Sea, Southern Oceans, and Tasman
      Sea from 1965-01-01 to 1994-12-31. These data include DELTA CARBON-13, DELTA
      CARBON-14, SALINITY, SEA SURFACE TEMPERATURE and SIGMA-T. The instruments used
      to collect these data include not applicable.


      These data were collected by Reidar Nydal of Norwegian University of Science
      and Technology as part of the Carbon 14: Surface Measurements dataset.'
    fr: 'This dataset includes Carbon-14 Measurements in Surface Water CO2 from the
      Arctic Ocean, Barents Sea, Bay of Biscay, Indian Ocean, Ionian Sea, Mediterranean
      Sea, Atlantic Ocean, Pacific Ocean, Norwegian Sea, Southern Oceans, and Tasman
      Sea from 1965-01-01 to 1994-12-31. These data include DELTA CARBON-13, DELTA
      CARBON-14, SALINITY, SEA SURFACE TEMPERATURE and SIGMA-T. The instruments used
      to collect these data include not applicable.


      These data were collected by Reidar Nydal of Norwegian University of Science
      and Technology as part of the Carbon 14: Surface Measurements dataset. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157055', Arctic Ocean, Atlantic Ocean, Barents Sea, Bay of Biscay (Golfe
          de Gascogne), CR_C14, DELTA CARBON-13, DELTA CARBON-14, DEL_C13, DEL_C14,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, Indian Ocean, Ionian Sea, Mediterranean Sea,
        Mediterranean Sea - Eastern Basin, North Atlantic Ocean, North Pacific Ocean,
        Norwegian Sea, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BARENTS SEA, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORWEGIAN SEA, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN
          > INDIAN OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC
          OCEAN > SOUTH PACIFIC OCEAN, OCEAN > SOUTHERN OCEAN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Pacific Ocean, SEA SURFACE TEMPERATURE, SIGMA,
        SIGMA-T, SSS, SST, South Atlantic Ocean, South Pacific Ocean, Southern Ocean,
        Surface underway, Tasman Sea, chemical, surface underway]
      fr: [0157055 (FR), Arctic Ocean (FR), Atlantic Ocean (FR), Barents Sea (FR),
        Bay of Biscay (Golfe de Gascogne) (FR), CR_C14 (FR), DELTA CARBON-13 (FR),
        DELTA CARBON-14 (FR), DEL_C13 (FR), DEL_C14 (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), Indian Ocean (FR), Ionian Sea (FR), Mediterranean Sea
          (FR), Mediterranean Sea - Eastern Basin (FR), North Atlantic Ocean (FR),
        North Pacific Ocean (FR), Norwegian Sea (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN
          > ARCTIC OCEAN > BARENTS SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN
          SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA
          (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN
          OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC
          OCEAN > SOUTH PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Pacific Ocean (FR),
        SEA SURFACE TEMPERATURE (FR), SIGMA (FR), SIGMA-T (FR), SSS (FR), SST (FR),
        South Atlantic Ocean (FR), South Pacific Ocean (FR), Southern Ocean (FR),
        Surface underway (FR), Tasman Sea (FR), chemical (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Norwegian University of Science and Technology; Department of
          Physics and Mathematics; Radiological Dating Laboratory, SALINITY, oceanography,
        physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Norwegian University of Science and Technology; Department
          of Physics and Mathematics; Radiological Dating Laboratory (FR), SALINITY
          (FR), oceanography (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Carbon-14 Measurements in Surface Water CO2 from the Atlantic, Indian and
      Pacific Oceans from 1965-01-01 to 1994-12-31 (NCEI Accession 0157055)
    fr: Carbon-14 Measurements in Surface Water CO2 from the Atlantic, Indian and
      Pacific Oceans from 1965-01-01 to 1994-12-31 (NCEI Accession 0157055) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments: []
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157055
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [149.18, -74.65, 112.5, 80.52]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
